# $Id: Makefile.ov,v 1.3 1996/09/23 19:39:36 bjaspan Exp $

TOP = ../..
include $(TOP)/config.mk/template

GEN_SCRIPTS = compare_dump.pl fixup-conf-files.pl make-host-keytab.pl \
	simple_dump.pl verify_xrunner_report.pl

all:: $(GEN_SCRIPTS) restore_files.sh

restore_files.sh:
	ln -s save_files.sh restore_files.sh

%.pl: %.pl.in
	-rm -f $@.tmp
	echo "#!$(PERL)" > $@.tmp
	sed 1d $@.in >> $@.tmp
	chmod +x $@.tmp
	mv $@.tmp $@

clean::
	-rm -f $(GEN_SCRIPTS) *.tmp
